#########################################################################
#                      PhotoAlbum  -  JAlbum Skin                      #
#                                                                       #
#        Style-specific (Photo Outline) default values for user variables        #
#########################################################################
iconSet=minimal_light-bg
borderType=uniframe
thumbnailBorderType=uniframe
folderThumbnailBorderType=uniframe
borderSize=20
thumbnailBorderSize=12
folderThumbnailBorderSize=12
bodyBackgroundType=CanvasGold